<?php
include("../config.php3");
include($BIB."bib_generic.php3");

# pas de timeout possible quelle que soit l'action effectuée
set_time_limit(0);
 


$rows = main_db_query("SELECT * FROM PlayerScores WHERE Date = '2013-11-04 11:50:28'");
while($row = db_fetch_assoc($rows))
{
	main_db_query("UPDATE Players SET Niveau=(Niveau+".$row["Niveau"].") WHERE Id=".$row["PlayerId"]);
	$i++;
}

echo $i." scores mis à jour";
?>